Subject: [Tigers] Mk 11 Sleeping Rip Van Winkle car

From: [email-masked]
Date: Thu, 20 Jun 2013 16:54:44 -0400 (EDT)

Hello,
 
My notes:
 
1)  re-line the rear brake shoes. Modern shoes don't fit really well  (I 
threw my old ones out. Duh...)
 
2) plan on sending your brake Servo out to be rebuilt. I had mine done  
after trying several  times.               
    I still screwed it up. Pro did it right. Guy in NH  or Bill Munroe in CA
 
3) check your cam drive gear to make sure yours has iron/steel  
construction. Older ones had nylon teeth 
    and it took out my engine. CHECK YOURS !
 
4)  Think about what new tires you want. 13's are original, but there  are 
wider choices with 14's and 15's
      You'll get lots of opinions here.
 
5)  Plan on a better fan and for the $ 100 it takes, get the new alum.  
pulley to spin it faster.
 
6)  Clean out your gas tanks, fuel system and change the  points on your 
fuel pump. Replace fuel filters. Do it
     right so you don't have flaking paint for  eons in the fuel system.
 
7) Go through all your grounds. Think about a new battery. You've got some  
time but think out direction.
 
Hope this helps. More later
 
Jim  Armstrong
Mk 1A 
382002083
LRXFE
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]